Нам 17 лет!
Главная страница

Обновите свой клиентский терминал до 1 июня 2012 года

Дата публикации: 24 мая 2012

Уважаемые клиенты!

Сообщаем вам, что с 1 июня 2012 года прекратится поддержка клиентских терминалов ниже 416 билда1 — более старые версии не смогут подключаться к торговым серверам и обновляться, вам будет недоступна работа на Форекс. Просим вас заранее обновить терминал, скачав последнюю версию с нашего сайта.

С уважением,
Альпари

Примечание:

  1.  Версию билда приложения вы можете посмотреть в меню терминала: зайдите в «Справку» и выберите пункт «О программе».

Категории: Сервисные работы

Пн
Вт
Ср
Чт
Пт
Сб
Вс
Нед
30
1
2
3
4
5
6
18
7
8
9
10
11
12
13
19
14
15
16
17
18
19
20
20
21
22
23
24
25
26
27
21
28
29
30
31
1
2
3
22
4
5
6
7
8
9
10
23

Архив новостей

Наверх